@media(max-width:1800px) {}

@media(max-width:1600px) {}

@media(max-width:1440px) {
    #navigation.style-1 ul a{    
    	padding: 10px 18px;
    font-size: 14px;
    margin-right: 0;
}
    
}
@media(max-width:1320px) {
	.navbar-light .navbar-nav .nav-link {
		padding: 20px 20px;
	}
}

@media(max-width:1280px) {
	.navbar-light .navbar-nav .nav-link {
		padding: 14px 14px;
	}
}
@media(max-width:1249px) {
	
	.increasefont #navigation.style-1 ul a{
		padding: 10px 14px;
	}
	.decreasefont #navigation.style-1 ul a{
		padding: 10px 26px;
	}
	/*.header-logo img {
        max-width: 130px;
        height: 186px;
        box-shadow: none;
        width: 100%;
        object-fit: contain;
    }*/
}
@media(max-width:1240px) {
	.navbar-light .navbar-nav .nav-link {
		padding: 20px 16px;
	}
}

@media(max-width:1199px) {
	.topncotact ul li{
		font-size: 12px;
	}
	.increasefont .topncotact ul li {
	    font-size: 13px;
	}
	.decreasefont .topncotact ul li {
	    font-size: 11px;
	}
	#navigation.style-1 ul a{
		padding: 10px 8px;
    	font-size: 13px;
	}
	.increasefont #navigation.style-1 ul a{
		padding: 10px 7px;
    	font-size: 14px;
	}
	.decreasefont #navigation.style-1 ul a{
		padding: 10px 15px;
	}
	.navbar-light .navbar-nav .nav-link {
		padding: 20px 14px;
	}
	.header-logo img{
		height: auto;
	}
	.top-mneulist .topbtnmenu{
		padding: 5px 5px;
		margin: 0 3px 0 0;
	}
	.header-logo{
		height: auto;
	}
	.profeaturelist h2{
		font-size: 18px;
	}
	.vcImg{
		width: 200px;
		height: 200px;
	}
	.ftr_menu_box_3 p{
		font-size: 12px;
	}
	.top-header {
	    padding: 12px 0;
	}
	.banner .owl-carousel .owl-item img{
		height: 450px;
	}
}

@media(max-width:1160px) {
	.navbar-light .navbar-nav .nav-link {
		padding: 20px 5px;
	}
}

@media(max-width:1140px) {
	.navbar-light .navbar-nav .nav-link {
		padding: 20px 5px;
	}
}

@media(max-width:1120px) {
	.navbar-light .navbar-nav .nav-link {
		padding: 20px 5px;
	}
	#navigation.style-1 ul a{
		padding: 10px 8px;
		font-size: 13px;
	}
}

@media(max-width:1078px) {
	.navbar-light .navbar-nav .nav-link {
		padding: 20px 5px;
	}
}

@media(max-width:1039px) {
	.navbar-light .navbar-nav .nav-link {
		font-size: 13px;
	}
	.top-mneulist.formmenulist .topbtnmenu{
		margin-bottom: 4px;
		padding: 8px;
	}
}

@media(max-width:991px) {
	.darkmode .header-logo{
		border-radius: 5px;
	    padding: 5px;
	    margin-bottom: 5px;
	}
	.banner .owl-carousel .owl-item img{
		height: 350px;
		    object-fit: cover;
	}
	.navbar {
		padding: 0rem 0 !important;
	}
	.navbar-light .navbar-nav .nav-link {
		padding: 7px 13px;
	}
	.header-logo{
		margin: auto;
		width: 100%;
		text-align: center;
		padding-bottom: 15px;
		line-height: 1.6;
	}
	.header-logo img{
		width:350px;
	}
	.top-mneulist, .topncotact{
		text-align: center;
	}
	#navbarSupportedContent{
		position: absolute;
	    top: 40px;
	    width: 100%;
	    z-index: 99;
	    background: rgb(12, 152, 251);
	}
	.anouncetitle h2{
		font-size: 14px;
	}
	.anouncetitle{
		width: 160px;
	}
	.announcementlist{
		width: calc(100% - 160px);
	}
	.profeaturelist li a{
		padding: 20px 10px;
	}
	.profeaturelist h2 {
	    font-size: 15px;
	}
	.roundBox img{
		width: 45px;
	}
	.roundBox{
		width: 80px;
    	height: 80px;
    	line-height: 80px;
	}
	.text-title{
		font-size: 20px;
	}
	.frontgallery li{
		width: 33.33%;
	}
	.frontgallery li img{
		height: 100px;
	}
	.footerlogo{
		padding: 0px 0px 15px 0;
    	text-align: center;
	}
	.mid-fot-box ul li{
		width: 33.33%;
		padding-right: 5px;
	}
	.ftr_menu_box_3{
		margin-bottom: 40px;
	}
	.addpnl p span.ftaddress{
		min-height: auto;
	}
	.left-copy p{
		font-size: 12px;
	}
	.footerheading.followheading{
		text-align: center;
	}
	.fot_social{
		text-align: center;
	}
	.ackmmain{
		width: 100% !important;
		padding: 20px !important;
	}
	.accoknow .btn{
		margin-bottom: 4px;
	}
}

@media(max-width:767px) {
     .all-heading{font-size:26px;}
    .captchaForm.input-group .form-control{max-width: 100%; height: 40px; margin-right: 20px;}
    .captchaForm #txtCaptcha{display: flex; flex: 0 0 101px; margin-right: 21px; height: 40px; justify-content:center; align-items:center;}
    .loginlefttext p {font-size: 16px;}
    .formboxheading{position:relative; top:inherit; left:inherit;     margin-bottom: 15px; border-radius:10px;}
    .formboxheading span{    margin-top: 10px; margin-left: 0px;}
	.process_bar_landing_page{
		display: none;
	}
	.rembcbsc{
		margin-bottom: 10px;
	}
	.singleparediv h4{
		clear: both;
	}
	.welcomsec {
		margin: 25px 0;
	}
	.fstlink {
		font-size: 23px;
		margin: 15px 0 0 0;
	}
	.mid-fot-box ul {
		padding: 0px 0px 0 0;
	}
	.photoGallery .gallist {
		width: 50%;
	}
	.top-mneulist .topbtnmenu{
		font-size: 12px;
	}
	.profeaturelist li{
		width: 50%;
	}
	.frontgallery li{
		width: 50%;
	}
	.frontgallery li img {
	    height: 150px;
	}
	.mid-fot-box ul li{
		width: 50%;
	}
	.below-footer .left-copy p{
		float: none;
	}
	.below-footer .text-right{
		text-align: center !important;
	}
	.loginlefttext h2, .loginform h2{
		font-size: 24px;
	}
	.loginlefttext h3{
		font-size: 18px;
	}
	.loginlefttext{
		padding: 30px;
	}
	.TableGrid, table{
		width: 100% !important;
	}
	.TableGrid td , .TableGrid td p, .TableGrid th, .TableGrid td span, table td, table th{
		font-size: 12px !important;
	}
}

@media(max-width:575px) {
	.landingtab .nav-pills{
		display: block;
	}
	.landingtab .nav-pills .nav-link{
		border-top: 1px solid #0568c6;
		border-left: 0;
	}
	.acklogo{
		width: 100% !important;
	}
	.banner .owl-carousel .owl-item img{
		height: 200px;
		    object-fit: cover;
	}
	.top-header {
		padding: 15px 0;
	}
	.term-sec img {
		max-width: 100%;
		margin: 0 15px 15px 0;
	}
	/*.onadmi {

		font-size: 14px;

		padding: 10px 15px;

	}*/
	.onadmi {
		font-size: 12px;
		padding: 9px 8px;
		margin: 0 0 0 4px;
	}
	.welcomsec h2 {
		font-size: 22px;
	}
	.welcomsec p {
		font-size: 13px;
	}
	.shadowbox h3 {
		font-size: 16px;
	}
	.or_address::before,
	.or_address::after {
		width: 60px;
	}
	.reg-box {
		padding: 35px 15px;
	}
	.topic {
		font-size: 21px;
	}
	.avatar-upload2 {
		float: none;
		margin: 0 auto;
	}
	.photoGallery .gallist {
		width: 100%;
	}
	.topncotact{
		display: block;
   		margin-bottom: 5px;
	}
	.top-mneulist .topbtnmenu{
		margin-bottom: 4px;
	}
	.programmeslist .owl-carousel .owl-next, .programmeslist .owl-carousel .owl-next:hover{
		right: 0;
		width: 25px;
	}
	.programmeslist .owl-carousel .owl-prev, .programmeslist .owl-carousel .owl-prev:hover{
		left: 0;
		width: 25px;
	}
	.top-header{
		padding-bottom: 0;
	}
	.signupbtn {
	    display: inline-block;
	    padding: 0 15px;
	    min-width: 120px;
	    border: 2px solid #fff;
	    height: 42px;
	    line-height: 38px;
	    color: #fff;
	    text-transform: uppercase;
	    font-weight: 500;
	    letter-spacing: 1px;
	    border-radius: 30px;
	    transition: all .3s;
	    font-size: 13px;
	}
	.loginform .login_submitbtn {
	    display: inline-block;
	    padding: 0 15px;
	    min-width: 120px;
	    
	    height: 42px;
	    line-height: 38px;
	    
	    /*background: #fff;*/
	    transition: all .3s;
	    font-size: 13px;
	}
	.top-mneulist.formmenulist .topbtnmenu{
		width: 48%;
	}
	.reg-box.applicationForm{
		padding: 30px 10px;
	}
	.bannerImg{
		background-attachment: initial;
	}
	.subhints{
		display: block;
		padding: 0px;
		margin-top: 5px;
		background: transparent;
    	color: #fff;
	}
	.bgdegree{
		margin-top: 5px;
	}
}

@media(max-width: 480px){
	
	.anouncetitle{
		width: 100%;
	}
	.anouncetitle:after{
		display: none;
	}
	.announcementlist{
		width: 100%;
		padding: 0 15px;
	}
	.scrollbars{
		height: 300px;
	}
	.mid-fot-box ul li{
		width: 100%;
	}
	.vcImg {
	    width: 100%;
	    height: 300px;
	    margin: 0;
	    margin-bottom: 30px;
	}
	.samadd{
		width: 100%;
		margin-top: 5px;
		float: none;
		display: block;
	}
	.tab-content>.tab-pane{
		padding: 0;
	}
	.innerbnr{
		min-height: 180px;
	}
	.top-mneulist.formmenulist .topbtnmenu{
		padding: 8px 3px;
		font-size: 12px;
	}
	.term-sec{
		padding: 10px;
	}
	.nwslist-sec{
		padding: 0;
		box-shadow: none;
	}
	.newsText span{
		font-size: 10px;
	}
	.newsText h6 {
	    font-size: 13px;
	    line-height: 18px;
	}
	.newsMore{
		vertical-align: top;
	}
	.contact-now h2, .contact-form h2{
		font-size: 24px;
	}
	.dowloadtable.table .btn {
	    font-size: 11px;
	    padding: 5px 0;
	    width: 90px;
	}
}
@media(max-width: 420px){
	.top-mneulist.formmenulist .topbtnmenu{
		width: 100%;
	}
	.innerbnr h2 {
	    font-size: 22px;
	}
	.banner .owl-carousel .owl-item img{
		height: 160px;
	}
	.top-mneulist .topbtnmenu span img {
	    width: 12px;
	    display: none;
	}
	.top-mneulist .topbtnmenu {
	    font-size: 13px;
	}
	.topncotact ul li span {
	    display: inline-block;
	    width: 25px;
	    height: 25px;
	    padding: 6px;
	    border-radius: 50%;
	    border: 1px solid #119afb;
	    line-height: 9px;
	    margin-right: 0px;
	}
	.topncotact ul li a{
		font-size: 12px;
	}

}
@media(max-width: 400px){
	.vcImg {
	    width: 100%;
	    height: 300px;
	    margin: 0;
	    margin-bottom: 30px;
	}
	.logoform img {
	    width: 150px;
	}
	.skipcontent-pnl ul{
		padding: 0 5px;
	}
}	
@media(max-width: 370px){
	.vcImg {
		height: 250px;
	}
	.top-mneulist .topbtnmenu {
	    font-size: 10px;
	}
}